body{
	margin:0;
	color:#232323;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-color: #fdfcf6;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: top;
}
#logo_banner{
	width:978px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Georgia;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF8000;
	text-decoration: none;
	float: none;
	padding: 0px;
	height: 225px;
	background-image: url(images/logo.jpg);
	background-repeat: repeat-x;
}
#bottom_background{
	width:978px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Georgia;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF8000;
	text-decoration: none;
	float: none;
	padding: 0px;
	height: 176px;
	background-image: url(images/body_bg_small.jpg);
	background-repeat: repeat-x;
}

.banner_text {
	font-family: Georgia;
	font-size: 18px;
	font-weight: normal;
	color: #3e3c0a;
	text-decoration: none;
	margin: 0px;
	margin-top: 0px;
	float: left;
	width: 350px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 30px;
}
.banner_head {
	font-family: Georgia;
	font-size: 30px;
	font-weight: normal;
	color: #ad7814;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
#menu_banner{
	width:978px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Georgia;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF8000;
	text-decoration: none;
	float: left;
	padding-left: 5px;
	height: 46px;
	background-image: url(images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.menu_area {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 144px;
	height: 46px;
}
.menu {
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #4b4c4c;
	text-decoration: none;
	background-color: #4b4c4c;
	float: left;
	height: 29px;
	padding-top: 14px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu:hover {
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #4b4c4c;
	text-decoration: none;
	background-color: #FF8000;
	float: left;
	height: 29px;
	padding-top: 14px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/menu_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.menu_hover {
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF8000;
	float: left;
	height: 29px;
	padding-top: 14px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/menu_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#body_area{
	width:978px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	float: none;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
#innerbody_area{
	width:978px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Georgia;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF8000;
	text-decoration: none;
	float: none;
	padding: 0px;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: bottom;
}

.left {
	margin: 0px;
	float: left;
	height: 630px;
	width: 223px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
}
.left_head {
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/left_01.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 38px;
	width: 200px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.left_top {
	background-image: url(images/left_02.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 20px;
	width: 222px;
}
.left_areabg {
	background-image: url(images/left_03.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	float: left;
	width: 190px;
	background-attachment: scroll;
	font-family: "Trebuchet MS";
	font-size: 8px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 9px;
	padding-left: 12px;
	
}

.left_bottom {
	background-image: url(images/left_bottom.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 24px;
	width: 222px;
}

.categories_menu {
	font-family: "Arial";
	font-size: 12px;
	color: #4b4c4c;
	text-decoration: none;
	background-image: url(images/categories_bg4_transparent.gif);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 19px;
	width: 190px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.categories_menu:hover {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #4b4c4c;
	text-decoration: none;
	background-image: url(images/categories_bg4_transparent.gif);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 19px;
	width: 190px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.categories_menu_hover {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #00cccc;
	text-decoration: none;
	background-image: url(images/categories_bg4_transparent.gif);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 19px;
	width: 190px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.news_head {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #00cccc;
	text-decoration: none;
	padding-left: 35px;
}
.news_content_head {
	font-family: "Arial";
	font-size: 15px;
	color: #000000;
	text-decoration: none;
	padding-left: 15px;
}

.news_head1 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #00cccc;
	text-decoration: none;
	padding-left: 10px;
}
.news_head2 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #00cccc;
	text-decoration: none;
	padding-left: 60px;
}

.right {
	margin: 0px;
	padding: 0px;
	float: left;
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 718px;
}
.innerright {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 718px;
}
.right_head {
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/featured.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 38px;
	width: 696px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.right_head2 {
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/featured-2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 38px;
	width: 950px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.right_product1{
	font-family: "Arial";
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: -20px;
}
.right_product2{
	font-family: "Arial";
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
}
.right_product3{
	font-family: "Arial";
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
}
.homeheadline {
	font-family: Georgia;
	font-size: 18px;
	font-weight: normal;
	color: #ad7814;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

H1 {
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
H2 {
	font-family: Georgia;
	font-size: 21px;
	font-weight: normal;
	color: #4b4c4c;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
li {
    padding-left: 20px;
	line-height: 1.5;
   }
.right_head1 {
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color: #ad7814;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#innerhedding
		{
	font-family: Tahoma;
	font-size: 22px;
	font-weight: bold;
	color: #cc0033;
	text-decoration: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 38px;
	width: 696px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
#innercontent
		{
			font-family: "Arial";
			font-size: 16px;
			font-weight: normal;
			color: #000000;
			text-decoration: none;
			margin: 0px;
			float: left;
			width:600px;
			padding:0px;
			padding-top: 20px;
			padding-left: 22px;
		}
		
#innerpicright
		{
			font-family: "Arial";
			font-size: 12px;
			font-weight: bold;
			color: #000000;
			text-decoration: none;
			margin: 0px;
			float: right;
			width: 281px;
			padding-top: 0px;
			padding-right: 0px;
			padding-bottom:10px;
			padding-left:11px;
		}
#innerpicebsmall
		{
			font-family: "Arial";
			font-size: 12px;
			font-weight: bold;
			color: #000000;
			text-decoration: none;
			margin: 0px;
			float: right;
			width: 80px;
			padding-top: 0px;
			padding-right: 0px;
			padding-bottom:10px;
			padding-left:11px;
		}
#innerpiclatex
		{
			font-family: "Arial";
			font-size: 12px;
			font-weight: bold;
			color: #000000;
			text-decoration: none;
			margin: 0px;
			float: right;
			width: 262px;
			padding-top: 0px;
			padding-right: 0px;
			padding-bottom:10px;
			padding-left:11px;
		}
#innerpicrightslim
		{
			font-family: "Arial";
			font-size: 12px;
			font-weight: bold;
			color: #000000;
			text-decoration: none;
			margin: 0px;
			float: right;
			width: 162px;
			padding-top: 0px;
			padding-right: 0px;
			padding-bottom:10px;
			padding-left:11px;
		}
#innerpicstacked
		{
			font-family: "Arial";
			font-size: 12px;
			font-weight: bold;
			color: #000000;
			text-decoration: none;
			margin: 0px;
			float: right;
			width: 200px;
			padding-top: 0px;
			padding-right: 0px;
			padding-bottom:10px;
			padding-left:11px;
		}
		
		
#submenuhedding
		{
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color: #00cccc;
	text-decoration: none;
			text-decoration: none;
			margin: 0px;
			float: left;
			height: 38px;
			width:600px;
			padding-top: 0px;
			padding-right: 0px;
			padding-bottom: 0px;
			padding-left:0px;
	}
	
	#fotter{
	width: 978px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	padding: 0px;
	float: none;
	height: 88px;
	background-attachment: scroll;
	background-image: url(images/fotter.jpg);
	background-repeat: repeat-x;
	clear: both;
}
.fotter_links {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100%;
	color: #FFFFFF;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.fotter_copyrights {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100%;
	color: #ffffff;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

a.fotterlink:link {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #4b4c4c;
	padding-right: 5px;
	padding-left: 5px;

}
a.fotterlink:hover {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #00cccc;
	padding-right: 5px;
	padding-left: 5px;

}

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.6;
      }

.float_fix{
	float:left;
	width:150px;
}

#fixblock{
	width:212px;
}
